#include "stella.h"

stella::stella(const string NOME=" ",const float MAG=0,const string COSTELLAZZIONE=" "){
                     corpoceleste(NOME);
                     magnitudo=MAG;
                     costellazione=COSTELLAZIONE;
                     }
                     
void stella::stampadati(){
     cout<<"\nSono una stella di nome:";
     stampanome();
     cout<<"Magnitudo"<<magnitudo;
     cout"\nCostellazione"<<costellazione<<endl;
     }
